Author Topic: Add iPod Touch 4th Gen Compatibility?  (Read 467 times)

Offline Ronald Browen

  • New Member
  • *
  • Posts: 3
  • Whited00r iPod iPhone User
    • View Profile
  • Device: Does Not Own iDevice ARMv6
  • My Computer: Linux
Add iPod Touch 4th Gen Compatibility?
« on: January 12, 2016, 09:22:17 PM »
Will support be added for iPod touch 4th Gen and its A4 chip anytime soon? I would like to see this project spread its wings a little farther now that the iPod touch 4G has been obsolete for some time now. Plus I really like some one to use this speedy OS on the laggy and slow device. Mine is currently running iOS 6.1.6. Please include it. thanks

Offline Bruan

  • Feature Developer
  • Administrator
  • SuperHero Member
  • *****
  • Posts: 13082
  • Country: 00
  • Methuselah
    • View Profile
    • Bruan_WD Twitter
  • Device: iPhone 3G
  • My Computer: Linux
Re: Add iPod Touch 4th Gen Compatibility?
« Reply #1 on: January 12, 2016, 11:42:37 PM »
Have you checked out Grayd00r?  No support official support for iOS 6 devices yet, but it's your best bet when it gets more testing for iOS 6 when we are ready there.

Offline Ronald Browen

  • New Member
  • *
  • Posts: 3
  • Whited00r iPod iPhone User
    • View Profile
  • Device: Does Not Own iDevice ARMv6
  • My Computer: Linux
Re: Add iPod Touch 4th Gen Compatibility?
« Reply #2 on: January 13, 2016, 03:33:47 PM »
Have you checked out Grayd00r?  No support official support for iOS 6 devices yet, but it's your best bet when it gets more testing for iOS 6 when we are ready there.

thanks